Jump to content

bernd glasstetter

Members
  • Content Count

    2
  • Joined

  • Last visited

    Never

Community Reputation

0 Neutral
  1. Yep, MySQL wurde von der 4.x auf die 5.0.32 geupgraded. Leider ging das mit dem Skript nicht so ganz, da wohl in der 2.02 die Spalte "usertyp" nicht vorhanden ist. Manuell den SQL-Befehl ohne usertyp ausgeführt und es ging dann. Also: update pfuser set pwd=password('admin') where id='2' Wobei die ID unterschiedlich ist, je nachdem welcher User das bekommen soll. Bei mir isses eben die 2 Der Hash sieht danach wirklich SEHR viel anders aus Auf jeden Fall war das hier schon eine Hilfe und hoffentlich auch für Andere, da es nun hier dokumentiert ist.
  2. pScript Modul: pNews Version: 2.02 php Version: 5.2.0-8+etch7 Fehlerbeschreibung: Es ist kein Login mehr möglich. Dieser hatte in jedem Fall noch mit PHP 4 funktioniert. Wie kann ich hier Abhilfe schaffen? Ein Update auf pNews 2.09 hilft leider auch nicht weiter.
×
×
  • Create New...